<?php



class ControllerPaypalNotify extends Controller {







	var $error = array();







	function index() {



		



		if(isset($_REQUEST['invoice'])){



			$url='https://www.beststoreitems.com/index.php?controller=potential_order&action=ProcessPending&reference='.$_REQUEST['invoice'];		



			echo "<meta http-equiv=\"refresh\" content=\"1;url=$url\">"; 



		}



 	} 



}







?>



